漏洞名称: Android Qualcomm bootloader 提权漏洞
CNNVD编号: CNNVD-201611-290
发布时间: 2016-11-15
更新时间: 2016-11-29
危害等级: 超危  超危
漏洞类型: 权限许可和访问控制
威胁类型: 远程
CVE编号: CVE-2016-6729

Android on Nexus 5等是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套运行于Nexus 5等(智能产品)中并以Linux为基础的开源操作系统。Qualcomm bootloader是使用在其中的一个美国高通(Qualcomm)公司开发的启动加载程序。

Android中的Qualcomm bootloader中存在提权漏洞。攻击者可利用该漏洞在内核上下文中执行任意代码。以下设备受到影响:Nexus 5X,Nexus 6,Nexus 6P,Android One,Pixel,Pixel XL。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://source.android.com/security/bulletin/2016-11-01.html

   
 

Google Android:7.1.0 ...
Google Android:7.0